@font-face {
  font-family: Clock;
  src: url("/fonts/clock.woff2"), url("/fonts/clock.woff");
}

html {
  --color: #01caf7;
  --header-bg: rgba(0, 0, 0, 0.25);
}

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: black;
  font-family: Clock, sans-serif;
  color: var(--color);
  min-height: 100vh;

  display: grid;
  place-content: center;

  background-size: cover;
  background-position: center;
}

header {
  text-align: center;
  padding: 30px;
  border: 5px dotted var(--color);
  background-color: var(--header-bg);
}

header h1 {
  font-size: 4rem;
  font-weight: normal;
  margin-bottom: 20px;
}

.start {
  font-size: larger;
  font-weight: bold;
  color: var(--color);
  background-color: black;
}

.pause {
  font-size: larger;
  font-weight: bold;
  color: var(--color);
  background-color: black;
}

.reset {
  font-size: larger;
  font-weight: bold;
  color: red;
  background-color: black;
}

.buttons {
  display: flex;
  justify-content: space-evenly;
  margin-top: 20px;
}

@media (min-width: 700px) {
  html {
    font-size: 30px;
  }
}

@media (min-width: 1000px) {
  html {
    font-size: 50px;
  }
}
